
QGIS Application - Feature request #11492

DXF load: Don't ask for CRS twice (or three times, four times...)

2014-10-24 07:14 AM - Asier Sarasua

Status: Open

Priority: Low

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 19762

Description

When loading a DXF file, and if "Prompt for CRS" is enabled in "CRS > CRS for new layers" option (which is the default value), QGIS asks

for CRS in two moments:

- When the DXF file is loaded.

- When each of the DXF's geometry types (points, lines, geometry collections) is loaded. If the user loads all of the 3 types, CRS is

required 3 more times.

History

#1 - 2014-10-24 07:18 AM - Asier Sarasua

Sorry, I suppose that where I tried to write an arrow, Redmine thought I was trying to strike out the text.

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
